using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace AbstractSample
{
    public class Human
    {
        public string Walk() {
            return "人类用脚走路.";
        }
        public string SayHello() {
            return "";
        }
    }
}
